<?xml version="1.0" encoding="UTF-8"?>
<module codename="org.netbeans.modules.profiler.selector.spi/1">
    <module_version install_time="1276183549014" last="true" origin="installer" specification_version="1.11.1">
        <file crc="1735078569" name="config/Modules/org-netbeans-modules-profiler-selector-spi.xml"/>
        <file crc="2497371364" name="modules/org-netbeans-modules-profiler-selector-spi.jar"/>
    </module_version>
</module>
